- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Matrix File Reference

`#include <osg/Matrixd>`
`#include <osg/Matrixf>`

Include dependency graph for Matrix:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Defines
#define | OSG_MATRIX 1
#define | OSG_USE_DOUBLE_MATRICES 1
## Typedefs
typedef Matrixd | osg::Matrix
typedef RefMatrixd | osg::RefMatrix

## Define Documentation

#define OSG_MATRIX 1

#define OSG_USE_DOUBLE_MATRICES 1